Subject: Re: [PATCH 0/5] A series of performance enhancements in the memihash and name-cache area

From: Junio C Hamano <[email-masked]>
Date: Sun, 19 Feb 2017 13:50:27 -0800

Jeff Hostetler <[email-masked]> writes:

>> But the other Jeff sounded like a follow-up was to follow shortly if
>> not imminent so I decided to allocate my time on other topics still
>> only on the list first while waiting to see what happens.
>
> Sorry, I was out of the office for a family emergency on Thursday
> and Friday.  Add to that the long weekend, and I won't get back around
> to this until Tuesday or Wednesday at the earliest.

The open source process makes progress at the pace of its
participants, and it is expected that some topics come fast while
others don't.

Hope things are all OK for you and your family now.

Thanks.